﻿#content h2
{
    font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;
	border-bottom:1px dotted #999;
}

#order-status-form    {
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
margin-top:10px;
width:width:100%;
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
font-style: italic;
line-height: 24px;
font-weight: bold;
color: #666;
text-decoration: none;
/*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;*/
padding:10px;
/*border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);*/
}

#order-status-form  h1  {
    font-size: 2em;
    font-weight: bold;
}

input[type="text"]    {
width:375px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input[type="text"]  {
width:375px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}


.results
{
    margin-top:10px;
}
.results p
{
    color:#000;
    margin-top:10px;
}
.results h2
{
    font-family: Arial,Helvetica,sans-serif; 
	font-size: 14px; 
	color:#666;	
}
.results li
{
    list-style:none;
    margin-top:25px;
}

#order-status-form  #col-l
{
    float:left;
    margin-right:55px;
}

#order-status-form  #col-r
{
    float:left;
   
}



fieldset
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
    border: 1px solid #999;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    margin-top:8px;
}

span.title {
font-weight: bold;
}


#buttonActions
{
    float:left; 
    padding-top:15px;
}


.Error
{
    float:left; 
    padding-top:15px;
    padding-left:10px;
}